@charset "UTF-8";

.button1 {
	display: inline-block;
	cursor: pointer;
	background-color:#F6AE14;
	font-family: 'GothaMed';
	font-size:18px;
	text-decoration:none;
	color:#fff;
	position:relative;
	padding: 23px 40px 16px 25px;
	padding-right: 57px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0px 1px 0px #C08A16, 0px 5px 0px 0px #D0920B, 0px 10px 5px rgba(0,0,0,0.13);
	-moz-box-shadow: inset 0px 1px 0px #C08A16, 0px 5px 0px 0px #D0920B, 0px 10px 5px rgba(0,0,0,0.13);
	-o-box-shadow: inset 0px 1px 0px #C08A16, 0px 5px 0px 0px #D0920B, 0px 10px 5px rgba(0,0,0,0.13);
	box-shadow: inset 0px 1px 0px #C08A16, 0px 5px 0px 0px #D0920B, 0px 10px 5px rgba(0,0,0,0.13);
}

.button1:active {
	top:3px;
	-webkit-box-shadow: inset 0px 1px 0px #C08A16, 0px 2px 0px 0px #D0920B, 0px 5px 3px rgba(0,0,0,0.13);
	-moz-box-shadow: inset 0px 1px 0px #C08A16, 0px 2px 0px 0px #D0920B, 0px 5px 3px rgba(0,0,0,0.13);
	-o-box-shadow: inset 0px 1px 0px #C08A16, 0px 2px 0px 0px #D0920B, 0px 5px 3px rgba(0,0,0,0.13);
	box-shadow: inset 0px 1px 0px #C08A16, 0px 2px 0px 0px #D0920B, 0px 5px 3px rgba(0,0,0,0.13);
}

.button1::before {
	background-color:#D29614;
	background-image:url(right_arrow.png);
	background-repeat:no-repeat;
	background-position:center center;
	content:"";
	width:20px;
	height:20px;
	position:absolute;
	right:24px;
	top:50%;
	margin-top:-9px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	-webkit-box-shadow: inset 0px 1px 0px #B5800E, 0px 1px 0px #FCCD68;
	-moz-box-shadow: inset 0px 1px 0px #B5800E, 0px 1px 0px #FCCD68;
	-o-box-shadow: inset 0px 1px 0px #B5800E, 0px 1px 0px #FCCD68;
	box-shadow: inset 0px 1px 0px #B5800E, 0px 1px 0px #FCCD68;
}

.button1:active::before {
	top:50%;
	margin-top:-12px;
	-webkit-box-shadow: inset 0px 1px 0px #FCCD68, 0px 3px 0px #AF7D12, 0px 6px 3px #DB9C15;
	-moz-box-shadow: inset 0px 1px 0px #FCCD68, 0px 3px 0px #AF7D12, 0px 6px 3px #DB9C15;
	-o-box-shadow: inset 0px 1px 0px #FCCD68, 0px 3px 0px #AF7D12, 0px 6px 3px #DB9C15;
	box-shadow: inset 0px 1px 0px #FCCD68, 0px 3px 0px #AF7D12, 0px 6px 3px #DB9C15;
}

.button2 {
	display: inline-block;	
	cursor: pointer;
	background-color:#F67914;
	font-family: 'GothaMed';
	font-size:18px;
	text-decoration:none;
	color:#fff;
	position:relative;
	padding: 18px 40px 14px 25px;
	padding-right: 57px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: inset 0px 1px 0px #D3660D, 0px 5px 0px 0px #D66408, 0px 10px 5px rgba(0,0,0,0.13);
	-moz-box-shadow: inset 0px 1px 0px #D3660D, 0px 5px 0px 0px #D66408, 0px 10px 5px rgba(0,0,0,0.13);
	-o-box-shadow: inset 0px 1px 0px #D3660D, 0px 5px 0px 0px #D66408, 0px 10px 5px rgba(0,0,0,0.13);
	box-shadow: inset 0px 1px 0px #D3660D, 0px 5px 0px 0px #D66408, 0px 10px 5px rgba(0,0,0,0.13);
}

.button2:active {
	top:3px;
	-webkit-box-shadow: inset 0px 1px 0px #D3660D, 0px 2px 0px 0px #D66408, 0px 5px 3px rgba(0,0,0,0.13);
	-moz-box-shadow: inset 0px 1px 0px #D3660D, 0px 2px 0px 0px #D66408, 0px 5px 3px rgba(0,0,0,0.13);
	-o-box-shadow: inset 0px 1px 0px #D3660D, 0px 2px 0px 0px #D66408, 0px 5px 3px rgba(0,0,0,0.13);
	box-shadow: inset 0px 1px 0px #D3660D, 0px 2px 0px 0px #D66408, 0px 5px 3px rgba(0,0,0,0.13);
}

.button2::before {
	background-color:#DE6B0F;
	background-image:url(right_arrow.png);
	background-repeat:no-repeat;
	background-position:center center;
	content:"";
	width:20px;
	height:20px;
	position:absolute;
	right:24px;
	top:50%;
	margin-top:-9px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	-webkit-box-shadow: inset 0px 1px 0px #BA5A0C, 0px 1px 0px #FBA966;
	-moz-box-shadow: inset 0px 1px 0px #BA5A0C, 0px 1px 0px #FBA966;
	-o-box-shadow: inset 0px 1px 0px #BA5A0C, 0px 1px 0px #FBA966;
	box-shadow: inset 0px 1px 0px #BA5A0C, 0px 1px 0px #FBA966;
}

.button2:active::before {
	top:50%;
	margin-top:-12px;
	-webkit-box-shadow: inset 0px 1px 0px #FBA966, 0px 3px 0px #B2560C, 0px 6px 3px #D4650C;
	-moz-box-shadow: inset 0px 1px 0px #FBA966, 0px 3px 0px #B2560C, 0px 6px 3px #D4650C;
	-o-box-shadow: inset 0px 1px 0px #FBA966, 0px 3px 0px #B2560C, 0px 6px 3px #D4650C;
	box-shadow: inset 0px 1px 0px #FBA966, 0px 3px 0px #B2560C, 0px 6px 3px #D4650C;
}

.button3 {
	display: inline-block;
	cursor: pointer;
	background-color:#8DD748;
	font-family: 'GothaMed';
	font-size:18px;
	text-decoration:none;
	color:#fff;
	position:relative;
	padding: 23px 40px 16px 25px;
	padding-right: 57px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0px 1px 0px #73BB2F, 0px 5px 0px 0px #6EB42A, 0px 10px 5px rgba(0,0,0,0.13);
	-moz-box-shadow: inset 0px 1px 0px #73BB2F, 0px 5px 0px 0px #6EB42A, 0px 10px 5px rgba(0,0,0,0.13);
	-o-box-shadow: inset 0px 1px 0px #73BB2F, 0px 5px 0px 0px #6EB42A, 0px 10px 5px rgba(0,0,0,0.13);
	box-shadow: inset 0px 1px 0px #73BB2F, 0px 5px 0px 0px #6EB42A, 0px 10px 5px rgba(0,0,0,0.13);
}

.button3:active {
	top:3px;
	-webkit-box-shadow: inset 0px 1px 0px #73BB2F, 0px 2px 0px 0px #6EB42A, 0px 5px 3px rgba(0,0,0,0.13);
	-moz-box-shadow: inset 0px 1px 0px #73BB2F, 0px 2px 0px 0px #6EB42A, 0px 5px 3px rgba(0,0,0,0.13);
	-o-box-shadow: inset 0px 1px 0px #73BB2F, 0px 2px 0px 0px #6EB42A, 0px 5px 3px rgba(0,0,0,0.13);
	box-shadow: inset 0px 1px 0px #73BB2F, 0px 2px 0px 0px #6EB42A, 0px 5px 3px rgba(0,0,0,0.13);
}

.button3::before {
	background-color:#6EB927;
	background-image:url(right_arrow.png);
	background-repeat:no-repeat;
	background-position:center center;
	content:"";
	width:20px;
	height:20px;
	position:absolute;
	right:24px;
	top:50%;
	margin-top:-9px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	-webkit-box-shadow: inset 0px 1px 0px #5B9A1F, 0px 1px 0px #A8F75D;
	-moz-box-shadow: inset 0px 1px 0px #5B9A1F, 0px 1px 0px #A8F75D;
	-o-box-shadow: inset 0px 1px 0px #5B9A1F, 0px 1px 0px #A8F75D;
	box-shadow: inset 0px 1px 0px #5B9A1F, 0px 1px 0px #A8F75D;
}

.button3:active::before {
	top:50%;
	margin-top:-12px;
	-webkit-box-shadow: inset 0px 1px 0px #A8F75D, 0px 3px 0px #5B9E1D, 0px 6px 3px #6EB829;
	-moz-box-shadow: inset 0px 1px 0px #A8F75D, 0px 3px 0px #5B9E1D, 0px 6px 3px #6EB829;
	-o-box-shadow: inset 0px 1px 0px #A8F75D, 0px 3px 0px #5B9E1D, 0px 6px 3px #6EB829;
	box-shadow: inset 0px 1px 0px #A8F75D, 0px 3px 0px #5B9E1D, 0px 6px 3px #6EB829;
}

.button4 {
	display: inline-block;
	cursor: pointer;
	background-color:#8F8F8F;
	font-family: 'GothaMed';
	font-size:18px;
	text-decoration:none;
	color:#fff;
	position:relative;
	padding: 23px 40px 16px 25px;
	padding-right: 57px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0px 1px 0px #757575, 0px 5px 0px 0px #6F6F6F, 0px 10px 5px rgba(0,0,0,0.13);
	-moz-box-shadow: inset 0px 1px 0px #757575, 0px 5px 0px 0px #6F6F6F, 0px 10px 5px rgba(0,0,0,0.13);
	-o-box-shadow: inset 0px 1px 0px #757575, 0px 5px 0px 0px #6F6F6F, 0px 10px 5px rgba(0,0,0,0.13);
	box-shadow: inset 0px 1px 0px #757575, 0px 5px 0px 0px #6F6F6F, 0px 10px 5px rgba(0,0,0,0.13);
}

.button4:active {
	top:3px;
	-webkit-box-shadow: inset 0px 1px 0px #757575, 0px 2px 0px 0px #6F6F6F, 0px 5px 3px rgba(0,0,0,0.13);
	-moz-box-shadow: inset 0px 1px 0px #757575, 0px 2px 0px 0px #6F6F6F, 0px 5px 3px rgba(0,0,0,0.13);
	-o-box-shadow: inset 0px 1px 0px #757575, 0px 2px 0px 0px #6F6F6F, 0px 5px 3px rgba(0,0,0,0.13);
	box-shadow: inset 0px 1px 0px #757575, 0px 2px 0px 0px #6F6F6F, 0px 5px 3px rgba(0,0,0,0.13);
}

.button4::before {
	background-color:#707070;
	background-image:url(right_arrow.png);
	background-repeat:no-repeat;
	background-position:center center;
	content:"";
	width:20px;
	height:20px;
	position:absolute;
	right:24px;
	top:50%;
	margin-top:-9px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	-webkit-box-shadow: inset 0px 1px 0px #5B5B5B, 0px 1px 0px #A8A8A8;
	-moz-box-shadow: inset 0px 1px 0px #5B5B5B, 0px 1px 0px #A8A8A8;
	-o-box-shadow: inset 0px 1px 0px #5B5B5B, 0px 1px 0px #A8A8A8;
	box-shadow: inset 0px 1px 0px #5B5B5B, 0px 1px 0px #A8A8A8;
}

.button4:active::before {
	top:50%;
	margin-top:-12px;
	-webkit-box-shadow: inset 0px 1px 0px #A8A8A8, 0px 3px 0px #5B5B5B, 0px 6px 3px #6E6E6E;
	-moz-box-shadow: inset 0px 1px 0px #A8A8A8, 0px 3px 0px #5B5B5B, 0px 6px 3px #6E6E6E;
	-o-box-shadow: inset 0px 1px 0px #A8A8A8, 0px 3px 0px #5B5B5B, 0px 6px 3px #6E6E6E;
	box-shadow: inset 0px 1px 0px #A8A8A8, 0px 3px 0px #5B5B5B, 0px 6px 3px #6E6E6E;
}